# Inbound Routes

Our Inbound API is static and sits between your client side and your server side and allows you to create HTTP requests containing sensitive data and send it to your systems securely without needing to access raw token data.

Your client will send you a request with sensitive data and you will receive a token in each of the fields that you previously select that contains sensitive data.

{% hint style="success" %}
**Note:** All Inbounds must be called from the base URL <https://api.firstoken.co/routes>
{% endhint %}

{% hint style="info" %}
**Note:** In case, you have to make some sandbox tests you must be called from the base URL [https://api.firstoken-staging.co/routes](https://api.firstoken.dev/routes)
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://firstoken.gitbook.io/api-docs/api-reference/inbound-routes.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
